{
  "usingComponents": {
    "headTemplate":"../mycomponents/head",
    "caseMobile":"../mycomponents/caseMobile",
    "serviceTemplate":"../mycomponents/service",
    "van-popup":"../../../../dist/popup/index",
    "van-icon":"../../../../dist/icon/index"
  }
}